body, table  {font-family: Verdana; font-size: 9pt; color: #000000}
a:visited {font-family: Verdana; font-size: 11px; text-decoration: none; color: #003871}
a:link {font-family: Verdana; font-size: 11px; text-decoration: none; color: #003871}
a:hover {font-family: Verdana; font-size: 11px; text-decoration: underline; color: #123f4c}
.small {font-family: Verdana, Helvetica, Sans-Serif; font-size: 12px}
.medium {font-family: Verdana; font-size: 11px}
.large {font-family: Arial, Helvetica, sans-serif; font-size: 18px}

.lnk {font-family: Verdana; font-size: 10px; color: #CCFFFF}
.lnk:visited {text-decoration: none; color: #CCFFFF}
.lnk:link {text-decoration: none; color: #CCFFFF}
.lnk:hover {text-decoration: underline; color: #CCFFFF}

.lnk2 {font-family: Verdana; font-size: 12px; color: #000000; font-weight: bold;}
.lnk2:visited {text-decoration: none; font-size: 12px; color: #000000}
.lnk2:link {text-decoration: none; font-size: 12px; color: #000000}
.lnk2:hover {text-decoration: none; font-size: 12px; color: #000000}

.caption {
	font-family: Verdana, Helvetica, Sans-Serif;
	font-size: 18px;
	font-weight : bold;
}